Сайт | Скачать | Видео | Wiki

Автор Тема: Русская версия Precise-5.7.1.  (Прочитано 139464 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн valentin

  • Ветеран
  • *****
  • Сообщений: 562
  • Репутация: +20/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #15 : 01 Октябрь 2013, 09:10:16 »
А есть-ли в 5.7.1 какой-то "родной" скрипт для создания .pet нужного формата? Это dir2pet из .iso 5.7.1 ?
Система:  Athlon XP 2500+  512RAM  Radeon9600

Оффлайн china

  • Пользователь
  • **
  • Сообщений: 90
  • Репутация: +0/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #16 : 01 Октябрь 2013, 15:16:31 »
Что не получается запустить Медиацентр XBMC-12.2 FRODO установился икона появилась клацаю по ней и тишина. Что то не хватает ему или как. Поясните.

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4824
  • Репутация: +98/-0
    • RoDoN
Re:Русская версия Precise-5.7.1-retro
« Ответ #17 : 01 Октябрь 2013, 17:17:11 »
А если запустить в терминале, то на что ругается?

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн shelezyaka

  • Ветеран
  • *****
  • Сообщений: 698
  • Репутация: +39/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #18 : 01 Октябрь 2013, 17:39:57 »
А если запустить в терминале, то на что ругается?
Быстрее всего на Pithon ,его доустанавливать надо.
Intel Core 2 E7600 ,GeForce 630   ,  3Gb DDR2 , 2 HDD - 160+80 gB

Оффлайн china

  • Пользователь
  • **
  • Сообщений: 90
  • Репутация: +0/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #19 : 01 Октябрь 2013, 20:21:13 »
Как написано в описании.
Медиацентр XBMC-12.2. В пакете, языки СНГ, настройки на некоторые популярные ресурсы, в том числе EX.UA, TuneIN, Jazzradio, MTV. Для работы требует python 2.6 или выше.
В менеджере пакетов искал python 2.6 есть всякие но именно с таким названием нет.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #20 : 01 Октябрь 2013, 21:28:44 »
Python входит в devx.sfs для Precise-5.7.1.


Оффлайн shelezyaka

  • Ветеран
  • *****
  • Сообщений: 698
  • Репутация: +39/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #21 : 01 Октябрь 2013, 21:36:54 »
Качни отсюда  http://forum.puppyrus.org/index.php/topic,14264.msg76968.html#msg76968
собрано со всем набором который нужен для работы.
Intel Core 2 E7600 ,GeForce 630   ,  3Gb DDR2 , 2 HDD - 160+80 gB

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #22 : 01 Октябрь 2013, 21:47:56 »
@valentin, да в Precise для сборки pet использую или dir2pet, а если просто обновляю пакет, то указанные выше команды. Попробую поискать аналогичный функционал в пакете "правого клика" с Мурги.

Оффлайн china

  • Пользователь
  • **
  • Сообщений: 90
  • Репутация: +0/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #23 : 01 Октябрь 2013, 22:12:40 »
Скачал по ссылке. Собрано со всем набором который нужен для работы .Установка прошла успешно. Но всё равно не запускается Медиацентр XBMC-12.2 FRODO ссылка на главной станице http://uco.puppyrus.org/catalog/item118.html
« Последнее редактирование: 01 Октябрь 2013, 22:39:04 от china »

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4824
  • Репутация: +98/-0
    • RoDoN
Re:Русская версия Precise-5.7.1-retro
« Ответ #24 : 01 Октябрь 2013, 22:39:32 »
Может быть надо питон и либы из этого моего сообщения доустановить? И вообще в той теме много интересного по запуску XBMC-12.2 FRODO.
« Последнее редактирование: 01 Октябрь 2013, 22:41:47 от RoDoN »

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #25 : 01 Октябрь 2013, 22:44:04 »
Проверил у себя на 5.7.1 - работает. Только у меня devx.sfs установлен. Правда, мой компьютер слишком слабый для XBMC - невозможно пользоваться. Запускал - вышел из X и набрал в консоли: xwin xbmcНасчёт предыдущего сообщения: я не уверен, что в Precise можно установить pfs.
« Последнее редактирование: 01 Октябрь 2013, 22:49:27 от rodin.s »

Оффлайн valentin

  • Ветеран
  • *****
  • Сообщений: 562
  • Репутация: +20/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #26 : 01 Октябрь 2013, 22:47:55 »
@valentin, да в Precise для сборки pet использую или dir2pet, а если просто обновляю пакет, то указанные выше команды. Попробую поискать аналогичный функционал в пакете "правого клика" с Мурги.
Завтра, уже, попробую , при выборе пункта "создать .. .pet " сделать передачу параметра и запуск родного dir2pet,
Система:  Athlon XP 2500+  512RAM  Radeon9600

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4824
  • Репутация: +98/-0
    • RoDoN
Re:Русская версия Precise-5.7.1-retro
« Ответ #27 : 01 Октябрь 2013, 22:54:31 »
я не уверен, что в Precise можно установить pfs.
Но ведь никто не запрещает .pfs переименовать в .sfs, который поддерживается во всех паппи ;)

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #28 : 01 Октябрь 2013, 23:03:56 »
Не думал, что всё так просто, когда-то хотел установить какой-то pfs и не знал, что делать.

Оффлайн china

  • Пользователь
  • **
  • Сообщений: 90
  • Репутация: +0/-0
Re:Русская версия Precise-5.7.1-retro
« Ответ #29 : 02 Октябрь 2013, 01:01:58 »
Может быть надо питон и либы из этого моего сообщения доустановить? И вообще в той теме много интересного по запуску XBMC-12.2 FRODO.
Заработал XBMC-12.2 FRODO после установки питон и либы из вашего сообщения.
При много Вам благодарен за рекомендацию.